Bug 230285 - devel/py-mongokit: Update to 0.9.1.1
Summary: devel/py-mongokit: Update to 0.9.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL: https://github.com/namlook/mongokit/b...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-02 04:20 UTC by Nathan
Modified: 2019-01-11 15:15 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (mail)


Attachments
Update (1.27 KB, patch)
2018-08-02 04:20 UTC, Nathan
no flags Details | Diff
Poudriere Log (23.73 KB, text/plain)
2018-08-02 04:21 UTC, Nathan
no flags Details
Update; Fix variable ordering (1.45 KB, patch)
2018-09-23 21:29 UTC, Nathan
no flags Details | Diff
Update; Add DOCS option (2.01 KB, patch)
2018-09-23 22:38 UTC, Nathan
ndowens: maintainer-approval? (mail)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nathan 2018-08-02 04:20:38 UTC
Created attachment 195752 [details]
Update

Changelog https://github.com/namlook/mongokit/blob/master/CHANGELOG

Portlint AC ok
Comment 1 Nathan 2018-08-02 04:21:08 UTC
Created attachment 195753 [details]
Poudriere Log
Comment 2 Nathan 2018-09-23 21:29:19 UTC
Created attachment 197415 [details]
Update; Fix variable ordering

 devel/py-mongokit: Update to 0.9.1.1
 
 * Update to 0.9.1.1
 * Correct order of variables
 
 PR:             230285
 Submitted by:   Nathan <ndowens@yahoo.com>
Comment 3 Nathan 2018-09-23 22:38:44 UTC
Created attachment 197416 [details]
Update; Add DOCS option

 devel/py-mongokit: Update to 0.9.1.1
 
 * Update to 0.9.1.1
 * Switch source to Github, contains docs
 * Added DOCS option
 
 PR:             230285
 Submitted by:   Nathan <ndowens@yahoo.com>
 
 Changes: https://github.com/namlook/mongokit/blob/master/CHANGELOG
Comment 4 commit-hook freebsd_committer 2019-01-11 14:54:54 UTC
A commit references this bug:

Author: miwi
Date: Fri Jan 11 14:54:50 UTC 2019
New revision: 489977
URL: https://svnweb.freebsd.org/changeset/ports/489977

Log:
  - Update to 0.9.1.1
  - Add Docs options
  - Use Github

  Changes: https://github.com/namlook/mongokit/blob/master/CHANGELOG

  PR:		230285
  Submitted by:	ndowens@yahoo.com
  Approved by:	maintainer timeout
  Sponsored by:	iXsystems Inc.

Changes:
  head/devel/py-mongokit/Makefile
  head/devel/py-mongokit/distinfo